a {
  color: inherit;
  text-decoration: none;
}

/* * {
  font-family: "Roboto", "-apple-system", "BlinkMacSystemFont", "Segoe UI",
    "Arial", "sans-serif";
} */

@font-face {
  font-family: CircularStd;
  font-weight: 800;
  src: url("/fonts/CircularStd-Black.otf") format("opentype");
}
@font-face {
  font-family: CircularStd;
  font-weight: 800;
  font-style: italic;
  src: url("/fonts/CircularStd-BlackItalic.otf") format("opentype");
}
@font-face {
  font-family: CircularStd;
  font-weight: 600;
  src: url("/fonts/CircularStd-Bold.otf") format("opentype");
}
@font-face {
  font-family: CircularStd;
  font-weight: 600;
  font-style: italic;
  src: url("/fonts/CircularStd-BoldItalic.otf") format("opentype");
}
@font-face {
  font-family: CircularStd;
  font-weight: 400;
  font-style: normal;
  src: url("/fonts/CircularStd-Book.otf") format("opentype");
}
@font-face {
  font-family: CircularStd;
  font-weight: 400;
  font-style: italic;
  src: url("/fonts/CircularStd-BookItalic.otf") format("opentype");
}
@font-face {
  font-family: CircularStd;
  font-weight: 500;
  font-style: normal;
  src: url("/fonts/CircularStd-Medium.otf") format("opentype");
}
@font-face {
  font-family: CircularStd;
  font-weight: 500;
  font-style: italic;
  src: url("/fonts/CircularStd-MediumItalic.otf") format("opentype");
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Style for scrollbar */
::-webkit-scrollbar {
  width: 2px;
  height: 2px;
}

::-webkit-scrollbar-thumb {
  background-color: #8d9198;
  border-radius: 1px;
}
